OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172OMNeT++IDE / simulation launcherpublic2010-06-22 15:442011-06-06 15:34
Reportertobias 
Assigned Torhornig 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP
Product Version 
Target VersionFixed in Version 
Summary0000172: "Processes to run in parallel" is not saved in the "Run Configuration" dialog
DescriptionWhen a new run configuration is created or an existing one is changed to use multiple processes to run in parallel, this setting is not saved by the "Apply" button.
Steps To ReproduceWhen the Run Configuration dialog is opened after it was closed, the processes to run in parallel is always 1, disregard of any previous value and usage of the "Apply" button.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000476)
rhornig (administrator)
2011-06-06 15:34

Parallel build attribute is now longer overwritten with its default value.

- Issue History
Date Modified Username Field Change
2010-06-22 15:44 tobias New Issue
2011-05-20 10:09 rhornig Assigned To => rhornig
2011-05-27 16:58 rhornig Status new => confirmed
2011-06-06 15:34 rhornig Note Added: 0000476
2011-06-06 15:34 rhornig Status confirmed => resolved
2011-06-06 15:34 rhornig Fixed in Version => 4.2b3
2011-06-06 15:34 rhornig Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker